Bug 70515 - redhat-config-network-1.1.13-1.src.rpm fails to build
Summary: redhat-config-network-1.1.13-1.src.rpm fails to build
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 23:08 UTC by Michael Phillips, Jr.
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 00:20:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Phillips, Jr. 2002-08-01 23:08:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
redhat-config-network-1.1.13-1.src.rpm fails to build using rpm version 4.1-0.62.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpmbuild --rebuild redhat-config-network-1.1.13-1.src.rpm
2.
3.
	

Actual Results:  Checking for unpackaged file(s): /usr/lib/rpm/check-files
/var/tmp/redhat-config-network-1.1.13-root
error: Installed (but unpackaged) file(s) found:
   /etc/redhat-config-network-cmd
   /usr/share/kontrol-panel/icons/neat-control.xpm
   /usr/share/kontrol-panel/icons/neat.png
   /usr/share/kontrol-panel/internet-druid.desktop
   /usr/share/kontrol-panel/neat-control.desktop
   /usr/share/kontrol-panel/neat.desktop


RPM build errors:
    Installed (but unpackaged) file(s) found:
   /etc/redhat-config-network-cmd
   /usr/share/kontrol-panel/icons/neat-control.xpm
   /usr/share/kontrol-panel/icons/neat.png
   /usr/share/kontrol-panel/internet-druid.desktop
   /usr/share/kontrol-panel/neat-control.desktop
   /usr/share/kontrol-panel/neat.desktop

Expected Results:  Source rpm should rebuild without error.

Additional info:

Comment 1 Michael Phillips, Jr. 2002-08-02 00:20:32 UTC
Please see bug 70514.  This bug is a result of the new check-files script
included with rpm-4.1-0.62.  I realize this is a feature of this new rpm release.

For legacy builds the user should either comment out line 303 of /usr/lib/macros
or add the following line to the spec file:
%define _unpackaged_files_terminate_build 0


Note You need to log in before you can comment on or make changes to this bug.